/* remove fixed width */
.container, .header-container, .SliderPage1 {
    margin-left: auto;
    margin-right: auto;
    max-width: none;
    padding-left: 15px;
    padding-right: 15px;
}

/* header logo */
#masterHeaderImage {
  background-image: url("images/HeaderLogo.png");
  background-repeat: no-repeat;
  width: 260px;
  height: 158px;
  background-repeat: no-repeat;
  background-size: contain;
  /* The following are needed to hide the text, but allow it to be read by screen readers */
  text-indent: -9999px;
  overflow: hidden;
  float: left;
}
@media (min-width: 768px) {
  #masterHeaderImage {
    margin-top: 0px;
  }
}
.no-mqs #masterHeaderImage {
  margin-top: 0px;
}
.bg-img-conference-small {
  background-color: #081337;
  background-image: url("../../images/SPWLA/HomePage/SPWLA2016.jpg");
}
